FUNCTION::SYMNAME(3stap)

NAME
function::symname - Return the kernel symbol associated with the given address

SYNOPSIS

    symname:string(addr:long)

ARGUMENTS

addr
    The address to translate

DESCRIPTION

Returns the (function) symbol name associated with the given address if known. If not known it will return the hex string representation of addr.

SEE ALSO
tapset::context-symbols(3stap)